<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotelia - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <!-- Responsive helper -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" />
    <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]-->
    <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>

<body>
    <div id="home" class="boxed-view">
        <header class="main-header clearfix">
            <!-- Header Shorcode Area -->
            <div class="header-bar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-sm-8">
                            <ul class="inline-list uppercase font-small header-meta">
                                <li><i class="icon-312 font-13x"></i> NY Wall street 25.5</li>
                                <li><i class="icon-274 font-13x"></i> hotelia@gmail.com</li>
                            </ul>
                        </div>

                        <div class="col-md-6 col-sm-4">
                            <ul class="inline-list to-right header-social">
                                <li><a href="#"><i class="icon-528"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-556"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-537"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.header-bar -->

            <div class="nav-bar sticky-bar grey">
                <!-- .mega-menu helper class ued as switcher -->
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-xs-8">
                            <!-- Logo Area -->
                            <figure class="identity">
                                <a href="index.html">
                                    <img src="img/logo.png" alt="Theme logo">
                                </a>
                            </figure>
                        </div>
                        <!-- /.col-md-2 -->
                        <div class="col-md-8 col-xs-4">
                            <!-- Menu Area -->
                            <nav class="main-nav clearfix">
                                <!-- .mega-menu helper class ued as switcher -->
                                <ul class="clean-list to-right">
                                    <!-- .to-right, to-left, .center-me helper class-->
                                    <li><a href="index.html">Home</a></li>
                                    <li><a href="history.html">Pages</a>
                                        <ul>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="restaurant.html">Restaurant</a></li>
                                            <li><a href="guestbook.html">GuestBook</a></li>
                                            <li><a href="error.html">Eror 404 page</a></li>
                                        </ul>
                                    </li>
                                    <li class="current-menu-item"><a href="rooms.html">Rooms</a>
                                        <ul>
                                            <li><a href="room-preview.html">Deluxe room</a></li>
                                            <li><a href="booking-steps.html">Book a room</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog-two-col.html">Blog two col</a></li>
                                            <li><a href="blog-three-col.html">Blog three col</a></li>
                                            <li><a href="single-blog.html">Single Post</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contacts.html">Contact</a></li>
                                </ul>

                            </nav>
                            <!-- /.main-nav -->

                            <a href="#" class="mobile-switch to-right">
                                <i class="icon-467 font-2x text-dark hover-text-grey"></i>
                            </a>
                        </div>
                        <!-- /.col-md-10 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </div>
            <!-- /.nav-bar -->
        </header>
        <!-- /.main-nav -->

        <!-- main content -->
        <section class="box">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="text-dark-blue text-center fancy-heading">
							<h1 class="font-700">Book now</h1>
							<hr class="text-dark-blue size-30 center-me">
							<br>			
						</div>
					</div>
				</div> <!-- /.row -->

				<div class="row booking-nav">
					<div class="col-md-3 col-sm-3 col-xs-3">
						<div class="text-center nav-step" data-target="1">
							<span></span>
							<h4 class="font-100">01. Booking Info</h4>
						</div>
					</div>
					<div class="col-md-3 col-sm-3 col-xs-3">
						<div class="text-center nav-step" data-target="2">
							<span></span>
							<h4 class="font-100">02. Personal Info</h4>
						</div>
					</div>
					<div class="col-md-3 col-sm-3 col-xs-3">
						<div class="text-center nav-step" data-target="3">
							<span></span>
							<h4 class="font-100">03. Payment Info</h4>
						</div>
					</div>
					<div class="col-md-3 col-sm-3 col-xs-3">
						<div class="text-center nav-step" data-target="4">
							<span></span>
							<h4 class="font-100">04. Complete</h4>
						</div>
					</div>
				</div>
				<div class="booking-slider">
					<ul class="clean-list">
						<li>
							<div class="row">
								<div class="col-md-12">
									<div class="grey booking-info">
										<div class="row">
											<div class="col-md-2 col-sm-3">
												<figure>
													<a href="#" class="zoom-image">
														<img src="http://placehold.it/600x600" alt="">
													</a>
												</figure>
											</div>
											<div class="col-md-10 col-sm-9">
												<h3 class="blog-title text-dark-blue font-300">Hotelia Standard Room (<span class="text-orange">$49/night</span>)</h3>
												<ol class="inline-list tag-list font-small">
													<li>
														<a href="#" class="button-sm green text-white hover-green hover-text-white">SPA</a>
													</li>
													<li>
														<a href="#" class="button-sm green text-white hover-green hover-text-white">GYM</a>
													</li>
													<li>
														<a href="#" class="button-sm green text-white hover-green hover-text-white">WI-FI</a>
													</li>
													<li>
														<a href="#" class="button-sm green text-white hover-green hover-text-white">TV</a>
													</li>
													<li>
														<a href="#" class="button-sm green text-white hover-green hover-text-white">Parking</a>
													</li>
												</ol>
												<div class="grey booking-form">
													<form action="#" class="row no-padding">
														<div class="col-md-2">
															<i class="icon-201"></i>
															<input type="text" readonly class="room-select" placeholder="Room" value="Standart">
															<ul class="clean-list font-small">
																<li>Double</li>
																<li>Lux</li>
																<li>Single</li>
															</ul>

														</div>
														<div class="col-md-2">
															<i class="icon-233"></i>
															<input type="text" id="check-in" placeholder="Check in" value="10-28-201">
														</div>
														<div class="col-md-2">
															<i class="icon-233"></i>
															<input type="text" id="check-out" placeholder="Check out" value="11-28-201">
														</div>
														<div class="col-md-2">
															<i class="icon-201"></i>
															<input type="text" readonly class="room-select" placeholder="Adults" value="2">
															<ul class="clean-list font-small">
																<li>1</li>
																<li>2</li>
																<li>3</li>
																<li>4</li>
																<li>5+</li>
															</ul>
														</div>
														<div class="col-md-2">
															<i class="icon-201"></i>
															<input type="text" readonly class="room-select" placeholder="Children" value="1">
															<ul class="clean-list font-small">
																<li>1</li>
																<li>2</li>
																<li>3</li>
																<li>4</li>
																<li>5+</li>
															</ul>

														</div>
													</form>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col-md-4">
									<table>
										<tbody>
											<tr>
												<td>Room:</td>
												<td class="text-right">30 night x <span class="text-orange">49$</span></td>
											</tr>
											<tr>
												<td>Additinal fee:</td>
												<td class="text-right text-orange">119$</td>
											</tr>
											<tr>
												<td class="uppercase font-500 text-green">Grand-total:</td>
												<td class="text-right text-orange">1589$</td>
											</tr>
										</tbody>
									</table>
								</div>
								<div class="col-md-8">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil atque modi velit molestiae, repellendus iure sint possimus cumque, provident, dolorum unde laboriosam ut eius ex maiores quod repudiandae aut asperiores?
									</p>
									<p>
										<label class="radio-fancy">
											<input type="radio" name="test-check">
											<span class="light-blue round-corners"><i class="darken round-corners"></i></span>
											<em>I read and accept the terms & conditions</em>
										</label>
									</p>
									<p class="clearfix">
										<a href="#" class="button-md green to-right hover-dark-green nav-step" data-target="next">Next</a>
									</p>
								</div>
							</div> <!-- /.row -->
						</li>

						<li>
							<div class="row">
								<form action="#">
								<div class="col-md-6">							
										<p>
											<input type="text" name="f_name" placeholder="First name">
										</p>
										<p>
											<input type="text" name="l_name" placeholder="Last name">
										</p>
										<p>
											<input type="email" name="email" placeholder="E-mail">
										</p>
										<p>
											<input type="tel" name="tel" placeholder="Telephone Number">
										</p>
										<p>
											<textarea name="notices" cols="30" rows="10" placeholder="Notes and special requests"></textarea>
										</p>
								</div>

								<div class="col-md-6">
									<div class="row">
										<div class="col-md-6">
											<p><input type="text" placeholder="Early Check In"></p>
										</div>
										<div class="col-md-6">
											<p><input type="text" placeholder="Late Check In"></p>
										</div>
									</div>
									<div class="row">
										<div class="col-md-12">
											<p>
												<label class="check-fancy white round-corners">
													<b>Yes</b>
													<input type="checkbox">
													<span class="round-corners green"></span>
													<b>No</b>
												</label>
												<span>Smoking Room</span>
											</p>
										</div>
										<div class="col-md-12">
											<i class="icon-201"></i>
											<input type="text" readonly class="room-select" placeholder="Bed Choices">
											<ul class="clean-list font-small">
												<li>Double Bed</li>
												<li>Twin Bed</li>
											</ul>
										</div>
										<br>
										<div class="col-md-12">
											<p>
												<label class="check-fancy white round-corners">
													<b>Yes</b>
													<input type="checkbox">
													<span class="round-corners grey"></span>
													<b>No</b>
												</label>
												<span>Travel with pets</span>
											</p>
										</div>
										<div class="col-md-12">
											<p>
												<label class="check-fancy white round-corners">
													<b>Yes</b>
													<input type="checkbox">
													<span class="round-corners grey"></span>
													<b>No</b>
												</label>
												<span>Need parking</span>
											</p>
										</div>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-md-6 col-xs-6">
									<a href="#" class="button-md grey text-dark hover-orange nav-step" data-target="prev">Back</a>
								</div>
								<div class="col-md-6 col-xs-6">
									<p class="text-right">
										<a href="#" class="button-md green hover-dark-green nav-step" data-target="next">Next</a>
									</p>
								</div>
							</div>
							</form>
						</li>

						<li>
							<div class="row">
								<form action="#">
								<div class="col-md-6">
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia voluptatem laborum magni facilis officiis vel accusantium sed hic cumque quis id a nihil dicta, dignissimos blanditiis tempore quidem tenetur culpa!
									<h3 class="font-300">Select Payment method</h3>
									<ul class="inline-list payment-method">
										<li>
											<label>
												<input type="radio" name="payment">
												<img src="http://placehold.it/64x40" alt="payment method">
											</label>
										</li>
										<li>
											<label>
												<input type="radio" name="payment">
												<img src="http://placehold.it/64x40" alt="payment method">
											</label>
										</li>
										<li>
											<label>
												<input type="radio" name="payment">
												<img src="http://placehold.it/64x40" alt="payment method">
											</label>
										</li>
										<li>
											<label>
												<input type="radio" name="payment">
												<img src="http://placehold.it/64x40" alt="payment method">
											</label>
										</li>
									</ul>
								</div>
								<div class="col-md-6">							
									<p>
										<input type="text" name="f_name" placeholder="Cardholder name">
									</p>
									<p>
										<input type="text" name="l_name" placeholder="Credit Card Number">
									</p>
									<div class="row">
										<div class="col-md-4">
											<p>
												<input type="email" name="email" placeholder="Expiration Date">
											</p>
										</div>
										<div class="col-md-4">
											<p>
												<input type="email" name="email" placeholder="Expiration Year">
											</p>
										</div>
									</div>
									<div class="row">
										<div class="col-md-4">
											<p>
												<input type="text" name="tel" placeholder="CVV">
											</p>
										</div>

										<div class="col-md-8">
											<a href="#" class="button-md no-shadow text-blue hover-text-green">Card Identification Number?</a>
										</div>
									</div>
									<br>
								</div>
							</div>
							<div class="row">
								<div class="col-md-6 col-xs-6">
									<a href="#" class="button-md grey text-dark hover-orange nav-step" data-target="prev">Back</a>
								</div>
								<div class="col-md-6 col-xs-6">
									<p class="text-right">
										<a href="#" class="button-md green hover-dark-green nav-step" data-target="next">Confirm and Pay</a>
									</p>
								</div>
							</div>
							</form>
						</li>
						<li>
							<div class="row">
								<div class="col-md-4">
									<table>
										<tbody>
											<tr>
												<td>Room:</td>
												<td class="text-right">30 night x <span class="text-orange">49$</span></td>
											</tr>
											<tr>
												<td>Additinal fee:</td>
												<td class="text-right text-orange">119$</td>
											</tr>
											<tr>
												<td class="uppercase font-500 text-green">Grand-total:</td>
												<td class="text-right text-orange">1589$ <span class="text-green">(Paid)</span></td>
											</tr>
										</tbody>
									</table>
								</div>
								<div class="col-md-8">
									<div class="alert-box green">
										<h4 class="text-white">Your reservation was succefull submited!</h4>
									</div>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi dicta commodi officia unde esse enim repellat ipsa quae omnis error numquam!
									</p>
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<a href="#" class="button-md grey text-dark hover-orange" data-target="prev">About Hotelia</a>
								</div>
							</div>
						</li>
					</ul>
				</div>
			</div> <!-- /.container -->
		</section> <!-- /.box -->
        
		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer box darken-less">
				<div class="container">
					<div class="footer-sidebar row">

						<div class="col-md-4 col-sm-6 widget">
							<figure>
								<a href="#">
									<img src="img/logo-corp.png" alt="logo footer">
								</a>
							</figure>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus a incidunt, amet illum maiores nihil. Nihil repellat dolorum fugit doloribus earum!
							</p>

							<ul class="clean-list contact-info text-dark-blue uppercase">
								<li><i class="icon-338 font-2x"></i> <b>Address: </b> West bridge, LA,  New York 225 of 254/5A</li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:otelia@gmail.com">otelia@gmail.com</a></li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:hotelia@gmail.com">hotelia@gmail.com</a></li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 888</li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 999</li>
							</ul>
						</div>
						
						<div class="col-md-4 col-sm-6 widget post-widget">
							<h4>Follow Hotelia</h4>
							<ul class="inline-list social-links">
								<li>
									<a href="#" class="social-facebook shape-square font-2x soft-corners"><i class="icon-528"></i></a>
								</li>
								<li>
									<a href="#" class="social-twitter shape-square font-2x soft-corners"><i class="icon-556"></i></a>
								</li>
								<li>
									<a href="#" class="social-foursquare shape-square font-2x soft-corners"><i class="icon-530"></i></a>
								</li>
								<li>
									<a href="#" class="social-pinterest shape-square font-2x text-white soft-corners"><i class="icon-545"></i></a>
								</li>
							</ul>
							<div class="subscribe-wrapper">
								<form action="#" class="subscribe-form row">
									<div class="col-md-12">
										<h4>Newsletter Subscribe</h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda inventore ex laborum numquam at iusto facere.</p>
									</div>
									<p class="col-md-12">
										<input type="text" name="subscribe">
									</p>
									<p class="col-md-12">
										<button type="submit" class="button-md green hover-dark-green full-size">Submit</button>
									</p>
								</form>
							</div>							
						</div>
						<div class="col-md-4 col-sm-12 widget">
							<h4>Flickr Photo</h4>
							<ul class="flickr-widget clean-list row" data-userid="36587311@N08" data-items="6">
							</ul>
							<div class="usefull-links">
								<h4>Usefull link</h4>
								<ul class="">
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">About us</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Help Center</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Careers</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Global Sites</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Privacy</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Travel</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Affiliate </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Businesses</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Contact Support</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Shopping </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Site Map</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Investor Relations</a>
									</li>
								</ul>
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<p class="copyright center-me uppercase font-small">
								<span>copyright 2013</span>
								<a href="#">hotelia</a>
								<span> designed by</span>
								<a href="http://teslathemes.com">Teslathemes</a>	
							</p>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="js/plugins.js"></script>
	<script src="js/options.js"></script>
</body>
</html>